"""add correction_note to absences

Revision ID: 0009
Revises: 0008
Create Date: 2026-03-28
"""
from alembic import op
import sqlalchemy as sa

revision = '0009_absence_correction_note'
down_revision = '0008_ldap_tls_verify'
branch_labels = None
depends_on = None


def upgrade() -> None:
    op.add_column('absences', sa.Column('correction_note', sa.Text(), nullable=True))


def downgrade() -> None:
    op.drop_column('absences', 'correction_note')
